.menu-mountaintop-corners-vertical {
	width:100%;
	margin:70px 0px 40px -5px;
}

/** IE bugs: a:link, a:visited, a:hover need to be styled as well; border-bottom to workaround IE bug displaying container too large */
/** customize colors here */
a.mainlevel-mountaintop-corners-vertical, a.mainlevel_active-mountaintop-corners-vertical, a.mainlevel_current-mountaintop-corners-vertical,
a.mainlevel-mountaintop-corners-vertical:link, a.mainlevel_active-mountaintop-corners-vertical:link, a.mainlevel_current-mountaintop-corners-vertical:link,
a.mainlevel-mountaintop-corners-vertical:visited, a.mainlevel_active-mountaintop-corners-vertical:visited, a.mainlevel_current-mountaintop-corners-vertical:visited {
/* normal colour for all items */
	background-color:: #FFFFFF;
	color: #666666;
	background-position: 0em;	
	
}

a.mainlevel-mountaintop-corners-vertical:hover, a.mainlevel_active-mountaintop-corners-vertical:hover, a.mainlevel_current-mountaintop-corners-vertical:hover {
/*	color: #0073BD;
	background:  url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 0em;*/
}


a.sublevel-mountaintop-corners-vertical, a.sublevel_active-mountaintop-corners-vertical, a.sublevel_current-mountaintop-corners-vertical,
a.sublevel-mountaintop-corners-vertical:link, a.sublevel_active-mountaintop-corners-vertical:link, a.sublevel_current-mountaintop-corners-vertical:link,
a.sublevel-mountaintop-corners-vertical:visited, a.sublevel_active-mountaintop-corners-vertical:visited, a.sublevel_current-mountaintop-corners-vertical:visited {
	background-color: green;
	color: white;
}

a.sublevel-mountaintop-corners-vertical:hover, a.sublevel_active-mountaintop-corners-vertical:hover, a.sublevel_current-mountaintop-corners-vertical:hover {
/* hover colour */
	background-color: #0073BD;
	color: #0073BD;
}


ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel-mountaintop-corners-vertical, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_active-mountaintop-corners-vertical, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_current-mountaintop-corners-vertical,
ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel-mountaintop-corners-vertical:link, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_active-mountaintop-corners-vertical:link, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_current-mountaintop-corners-vertical:link,
ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel-mountaintop-corners-vertical:visited, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_active-mountaintop-corners-vertical:visited, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_current-mountaintop-corners-vertical:visited {
	background-color: blue;
	color: white;
}

ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel-mountaintop-corners-vertical:hover, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_active-mountaintop-corners-vertical:hover, ul.mainlevel-mountaintop-corners-vertical ul ul a.sublevel_current-mountaintop-corners-vertical:hover {
	background-color: #E0E0E0;
	color: blue;
}


/** customize style layout here */

/** link style */
a.mainlevel-mountaintop-corners-vertical, a.mainlevel_active-mountaintop-corners-vertical, a.mainlevel_current-mountaintop-corners-vertical, span.mainlevel-mountaintop-corners-vertical,
a.mainlevel-mountaintop-corners-vertical:link, a.mainlevel_active-mountaintop-corners-vertical:link, a.mainlevel_current-mountaintop-corners-vertical:link,
a.mainlevel-mountaintop-corners-vertical:visited, a.mainlevel_active-mountaintop-corners-vertical:visited, a.mainlevel_current-mountaintop-corners-vertical:visited,
a.mainlevel-mountaintop-corners-vertical:hover, a.mainlevel_active-mountaintop-corners-vertical:hover, a.mainlevel_current-mountaintop-corners-vertical:hover,
a.sublevel-mountaintop-corners-vertical, a.sublevel_active-mountaintop-corners-vertical, a.sublevel_current-mountaintop-corners-vertical, span.sublevel-mountaintop-corners-vertical,
a.sublevel-mountaintop-corners-vertical:link, a.sublevel_active-mountaintop-corners-vertical:link, a.sublevel_current-mountaintop-corners-vertical:link,
a.sublevel-mountaintop-corners-vertical:visited, a.sublevel_active-mountaintop-corners-vertical:visited, a.sublevel_current-mountaintop-corners-vertical:visited,
a.sublevel-mountaintop-corners-vertical:hover, a.sublevel_active-mountaintop-corners-vertical:hover, a.sublevel_current-mountaintop-corners-vertical:hover {
	font-weight: normal;
	font-size: 96%;
	text-align: left;
	text-decoration: none;
	margin: 0;
	display: block;
	border: none;
	padding: 0;
	clear: both;
/*	border-bottom: 1px solid white;*/

/* all items*/
	padding: 2px 0px 0px 10px;
	margin: 0px 0px 0px 5px;
	/********** not *******/
	border-bottom: 1px #E5E5E5 dotted;
}

/** link style */
a.mainlevel-mountaintop-corners-vertical:hover, a.mainlevel_active-mountaintop-corners-vertical:hover, a.mainlevel_current-mountaintop-corners-vertical:hover,
a.sublevel-mountaintop-corners-vertical:hover, a.sublevel_active-mountaintop-corners-vertical:hover, a.sublevel_current-mountaintop-corners-vertical:hover {
/* hover item */
	text-decoration:underline;
/*
	background:  url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: 0em;
*/
}

a.sublevel-mountaintop-corners-vertical, a.sublevel_active-mountaintop-corners-vertical, a.sublevel_current-mountaintop-corners-vertical, span.sublevel-mountaintop-corners-vertical,
a.sublevel-mountaintop-corners-vertical:link, a.sublevel_active-mountaintop-corners-vertical:link, a.sublevel_current-mountaintop-corners-vertical:link,
a.sublevel-mountaintop-corners-vertical:visited, a.sublevel_active-mountaintop-corners-vertical:visited, a.sublevel_current-mountaintop-corners-vertical:visited,
a.sublevel-mountaintop-corners-vertical:hover, a.sublevel_active-mountaintop-corners-vertical:hover, a.sublevel_current-mountaintop-corners-vertical:hover {
	font-size: 90%;
}

/** active menu */
#active_menu-mountaintop-corners-vertical,
a.mainlevel_active-mountaintop-corners-vertical, a.mainlevel_current-mountaintop-corners-vertical,
a.mainlevel_active-mountaintop-corners-vertical:link, a.mainlevel_current-mountaintop-corners-vertical:link,
a.mainlevel_active-mountaintop-corners-vertical:visited, a.mainlevel_current-mountaintop-corners-vertical:visited,
a.mainlevel_active-mountaintop-corners-vertical:hover, a.mainlevel_current-mountaintop-corners-vertical:hover,
a.sublevel_active-mountaintop-corners-vertical, a.sublevel_current-mountaintop-corners-vertical,
a.sublevel_active-mountaintop-corners-vertical:link, a.sublevel_current-mountaintop-corners-vertical:link,
a.sublevel_active-mountaintop-corners-vertical:visited, a.sublevel_current-mountaintop-corners-vertical:visited,
a.sublevel_active-mountaintop-corners-vertical:hover, a.sublevel_current-mountaintop-corners-vertical:hover {
/* active colour */
	font-weight: bold;
	background-color: #FFFFFF;
	background:  url(../images/arrow-blue1.png);
	background-repeat: no-repeat;
	background-position: 0em;
	text-decoration:underline;
}

/** list layout */
ul.mainlevel-mountaintop-corners-vertical, ul.mainlevel-mountaintop-corners-vertical ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float:left;
	width: 17.5em;
	left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	
}

ul.mainlevel-mountaintop-corners-vertical ul {
	margin-left: 1em;
	margin-bottom: 2px;
    width: 9em;
}

ul.mainlevel-mountaintop-corners-vertical ul ul {
    width: 8em;
}

ul.mainlevel-mountaintop-corners-vertical li {
/* non active list item */
	margin: 0;
	list-style-type: none;
	list-style-image:none;
	display: block;
	line-height: 18px;

}

ul.mainlevel_active-mountaintop-corners-vertical li {
/* non active list item */
	padding-bottom: 2px;
	margin: 0;
/*	background:  url(../images/arrow3.png);
	background-repeat: no-repeat;
*/
	background-position: 0em;	
	list-style-type: none;
	list-style-image:none;
	display: block;
	
}
ul.mainlevel-mountaintop-corners-vertical li li {
}

ul.mainlevel-mountaintop-corners-vertical li {
	clear: both;
}


/** separator */
span.mainlevel-mountaintop-corners-vertical, span.sublevel-mountaintop-corners-vertical {
	padding: 5px;
	
}


